.title-container {
  background-color: black;
  text-align: center;
  color: white;
  align-items: center;
  padding-top: 5px;
}

.main-container {
  text-align: center;
  align-items: center;
  padding-top: 160px;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
}

.img-main {
  height: auto;
  filter: blur(2px);
  border-radius: 5px;
}

.title-main {
  color: white;
  position: absolute;
  top: auto;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  font-family: "Montserrat";
  text-shadow: 2px 2px 1px #00000013;
  font-size: calc(14px + (30 - 20) * ( (250vw - 480px) / ( 1524 - 480) ));
}

.adress {
  text-align: center;
  font-size: 22px;
  border-radius: 5px;
  padding: 15px;
  font-family: "Montserrat";
}

.map {
  -webkit-filter: grayscale(10%);
  filter: grayscale(10%);
  border-radius: 5px;
  border: #000000 solid 2px;
}

.link {
  color: black;
}

.end {
  height: 100px;
}

h1,
h2,
h5,
a {
  text-align: center;
  font-family: "Montserrat";
}

body {
  height: 2000px;
}

li {
  list-style: none;
}

.img-food {
  height: auto;
  border-radius: 5px;
}

.owl-carousel {
  position: relative;
}

.owl-carousel .owl-item {
  opacity: 1;
}

.owl-carousel .owl-item.active {
  opacity: 1;
}

.owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}

.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next {
  position: absolute;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: -60px;
  color: rgba(0, 0, 0, 0.1) !important;
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
  opacity: 0;
}

@media (prefers-reduced-motion: reduce) {

  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
  }
}

.owl-carousel .owl-nav .owl-prev span:before,
.owl-carousel .owl-nav .owl-next span:before {
  font-size: 30px;
}

.owl-carousel .owl-nav .owl-prev {
  left: 0;
}

.owl-carousel .owl-nav .owl-next {
  right: 0;
}

.owl-carousel .owl-dots {
  text-align: center;
  margin-top: 20px;
}

.owl-carousel .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.1);
  position: relative;
}

.owl-carousel .owl-dots .owl-dot:hover,
.owl-carousel .owl-dots .owl-dot:focus {
  outline: none !important;
}

.owl-carousel .owl-dots .owl-dot.active {
  background: #000000;
}

.owl-carousel:hover .owl-nav .owl-prev,
.owl-carousel:hover .owl-nav .owl-next {
  opacity: 1;
}

.owl-carousel:hover .owl-nav .owl-prev {
  left: -25px;
}

.owl-carousel:hover .owl-nav .owl-next {
  right: -25px;
}

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

#main{
  padding-top: calc(var(--bs-gutter-x) * 7);
}